# ]po[ Navision Integration
This package is part of ]project-open[, an open-source enterprise project management system.

For more information about ]project-open[ please see:
* [Documentation Wiki](http://www.project-open.com/en/)
* [V5.0 Download](https://sourceforge.net/projects/project-open/files/project-open/V5.0/)
* [Installation Instructions](http://www.project-open.com/en/list-installers)

About ]po[ Navision Integration:

<p>This package provides code for importing data from the Navision (Microsoft NAV) ERP system. <p>For details on the integration please see <a href="/en/integration-navision">Navision Integration</a>. <p>

# Online Reference Documentation

## Procedure Files

<table cellpadding="0" cellspacing="0"></table>

## Procedures

<table cellpadding="0" cellspacing="0"></table>

## SQL Files

<table cellpadding="0" cellspacing="0"><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-categories.sql&amp;version_id=1369668">sql/postgresql/nav-import-categories.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-contacts-business-relation.sql&amp;version_id=1369668">sql/postgresql/nav-import-contacts-business-relation.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-contacts-service.sql&amp;version_id=1369668">sql/postgresql/nav-import-contacts-service.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-contacts-tools.sql&amp;version_id=1369668">sql/postgresql/nav-import-contacts-tools.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-contacts.sql&amp;version_id=1369668">sql/postgresql/nav-import-contacts.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-customer.sql&amp;version_id=1369668">sql/postgresql/nav-import-customer.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-employees.sql&amp;version_id=1369668">sql/postgresql/nav-import-employees.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-pricelist.sql&amp;version_id=1369668">sql/postgresql/nav-import-pricelist.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-projects.sql&amp;version_id=1369668">sql/postgresql/nav-import-projects.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-prune-users.sql&amp;version_id=1369668">sql/postgresql/nav-import-prune-users.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-receipts.sql&amp;version_id=1369668">sql/postgresql/nav-import-receipts.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import-vendor.sql&amp;version_id=1369668">sql/postgresql/nav-import-vendor.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/nav-import.sql&amp;version_id=1369668">sql/postgresql/nav-import.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/sa-import-user.sql&amp;version_id=1369668">sql/postgresql/sa-import-user.sql</a></b></td><td></td><td></td></tr><tr valign="top"><td><b><a href="http://www.project-open.net/api-doc/display-sql?package_key=intranet-navision&amp;url=postgresql/timesheet-import-routine.sql&amp;version_id=1369668">sql/postgresql/timesheet-import-routine.sql</a></b></td><td></td><td></td></tr></table>

## Content Pages

<table cellpadding="0" cellspacing="0"></table>

